<graph caption='Seguimiento Iniciativas Ciudadanas' xAxisName='Iniciativa Ciudadana' yAxisName='Seguidores' decimalPrecision='0' formatNumberScale='0'>
<set name='Reducir el gasto en festejos taurinos' value='13' color='AFD8F8' />
<set name='Abrir ludotecas 1' value='19' color='F6BD0F' />
<set name='Eliminar el concurso de Miss Fiestas' value='56' color='8BBA00' />
<set name='Fomentar el Padel en la juventud ' value='123' color='FF8E46'/>
<set name='Mejorar el programa cultural para juventud' value='221' color='008E8E'/>
<set name='Mejorar los espacios abiertos' value='234' color='D64646'/>
<set name='Ampliar catálogo excursiones tercera edad' value='314' color='D64646'/>
<set name='Ampliar los puntos de reciclaje' value='425' color='D64646'/>
<set name='Seguridad en parques' value='456' color='D64646'/>
<set name='Seguridad en la zona de botellon' value='564' color='D64646'/>
<set name='Ampliar el horario del servicio de urgencias' value='579' color='D64646'/>
<set name='Fomentar la música clásica en la juventud' value='658' color='D64646'/>
<set name='Hacer todos los colegios bilingues' value='765' color='D64646'/>
<set name='Ampliar servicios de hospitales' value='876' color='D64646'/>
</graph> 

 
